linux-lowlatency: 3.8.0-20.14 -proposed tracker

Bug #1177550 reported by Brad Figg on 2013-05-07
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Certification-testing
Medium
Unassigned
Prepare-package
Medium
Kaj Ailomaa
Prepare-package-meta
Medium
Kaj Ailomaa
Prepare-package-signed
Medium
Unassigned
Promote-to-proposed
Medium
Adam Conrad
Promote-to-security
Medium
Ubuntu Stable Release Updates Team
Promote-to-updates
Medium
Ubuntu Stable Release Updates Team
Regression-testing
Medium
Kaj Ailomaa
Security-signoff
Medium
Unassigned
Upload-to-ppa-dnu
Undecided
Kaj Ailomaa
Verification-testing
Medium
Kaj Ailomaa
linux-lowlatency (Ubuntu)
Medium
Unassigned
Raring
Medium
Unassigned

Bug Description

This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Tuesday, 07. May 2013 20:34 UTC
kernel-stable-Certification-testing-end:Tuesday, 07. May 2013 21:05 UTC
kernel-stable-Security-signoff-end:Tuesday, 07. May 2013 21:05 UTC
kernel-stable-Prepare-package-end:Monday, 13. May 2013 21:22 UTC
kernel-stable-Promote-to-proposed-start:Monday, 13. May 2013 21:22 UTC
kernel-stable-Promote-to-proposed-end:Monday, 13. May 2013 21:37 UTC
kernel-stable-phase:Verification
kernel-stable-phase-changed:Monday, 13. May 2013 23:06 UTC
kernel-stable-Verification-testing-start:Monday, 13. May 2013 23:06 UTC

Brad Figg (brad-figg) on 2013-05-07
tags: added: kernel-release-tracking-bug
tags: added: raring
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux (Ubuntu):
status: New → Invalid
Changed in linux (Ubuntu Raring):
importance: Undecided → Medium
summary: - linux: 3.8.0-20.31 -proposed tracker
+ linux-lowlatency: <version to be filled> -proposed tracker
Brad Figg (brad-figg) on 2013-05-07
no longer affects: linux (Ubuntu)
no longer affects: linux (Ubuntu Raring)
description: updated
Brad Figg (brad-figg) on 2013-05-07
description: updated

This tracking bug was opened to be worked from linux: 3.8.0-20.31 (bug 1176953).

Changed in linux-lowlatency (Ubuntu):
importance: Undecided → Medium
Changed in linux-lowlatency (Ubuntu Raring):
importance: Undecided → Medium
Kaj Ailomaa (zequence) on 2013-05-09
summary: - linux-lowlatency: <version to be filled> -proposed tracker
+ linux-lowlatency: 3.8.0-20.14 -proposed tracker

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Adam Conrad (adconrad) wrote :

Copied to -proposed.

Brad Figg (brad-figg) on 2013-05-13
description: updated
Adam Conrad (adconrad) on 2013-05-13
Changed in linux-lowlatency (Ubuntu):
status: New → Invalid
Brad Figg (brad-figg) on 2013-05-13
description: updated
Kaj Ailomaa (zequence) on 2013-05-15
tags: added: qa-testing-passed

The regression-testing task was set to Fix Released but neither the qa-testing-passed or qa-testing-failed tag was applied

Changed in kernel-sru-workflow:
status: In Progress → Incomplete
Adam Conrad (adconrad) wrote :

Superseded by another SRU cycle.

Changed in kernel-sru-workflow:
status: Incomplete → Invalid
Launchpad Janitor (janitor) wrote :
Download full text (109.4 KiB)

This bug was fixed in the package linux-lowlatency - 3.8.0-22.15

---------------
linux-lowlatency (3.8.0-22.15) raring; urgency=low

  [ Kaj Ailomaa ]

  * rebase to Ubuntu-3.8.0-22.33
  * Release Tracking Bug
    - LP: #1181021

  [ Ubuntu: 3.8.0-22.33 ]

  * Release Tracking Bug
    - LP: #1180483
  * merged back all changes which were in 20.31

  [ Ubuntu: 3.8.0-21.32 ]

  * Release Tracking Bug
    - LP: #1180058
  * Based on 3.8.0-19.30 release
    - entire delta from 19.30 to 20.31 removed
    - CVE release is based on updates+fix
  * perf: Treat attr.config as u64 in perf_swevent_init()
    - LP: #1179943
    - CVE-2013-2094

linux-lowlatency (3.8.0-20.14) raring; urgency=low

  [ Kaj Ailomaa ]

  * rebase to Ubuntu-3.8.0-20.31
  * Release Tracking Bug
    - LP: #1177550

  [ Ubuntu: 3.8.0-20.31 ]

  * Release Tracking Bug
    - LP: #1176953
  * SAUCE: (no-up) alx: disables MSI generation
    - LP: #927782
  * SAUCE: (no-up) Fix oops in patch_hdmi due to missing hda_gen_spec
    struct
    - LP: #1169984
  * SAUCE: (no-up) drm/i915: revert PCH_PWM_ENABLE quirk for XPS13-FHD
    - LP: #1169376
  * SAUCE: (no-up) ACPI: Disable Windows 8 compatibility for some Lenovo
    ThinkPads
    - LP: #1098216
  * SAUCE: (no-up) alx: Don't check netif_running() before powering up
    - LP: #1172415
  * enable tools build for armhf
    - LP: #1171580
  * [packaging] Bump ABI for every new release
  * Revert "MIPS: page.h: Provide more readable definition for PAGE_MASK."
    - LP: #1173170
  * tg3: Add 57766 device support.
    - LP: #1162665
  * powerpc: add a missing label in resume_kernel
    - LP: #1173170
  * kvm/powerpc/e500mc: fix tlb invalidation on cpu migration
    - LP: #1173170
  * ARM: Do 15e0d9e37c (ARM: pm: let platforms select cpu_suspend support)
    properly
    - LP: #1173170
  * kthread: Prevent unpark race which puts threads on the wrong cpu
    - LP: #1173170
  * hrtimer: Don't reinitialize a cpu_base lock on CPU_UP
    - LP: #1173170
  * can: mcp251x: add missing IRQF_ONESHOT to request_threaded_irq
    - LP: #1173170
  * can: sja1000: fix handling on dt properties on little endian systems
    - LP: #1173170
  * hugetlbfs: stop setting VM_DONTDUMP in initializing vma(VM_HUGETLB)
    - LP: #1173170
  * hugetlbfs: add swap entry check in follow_hugetlb_page()
    - LP: #1173170
  * fs/binfmt_elf.c: fix hugetlb memory check in vma_dump_size()
    - LP: #1173170
  * kernel/signal.c: stop info leak via the tkill and the tgkill syscalls
    - LP: #1173170
  * hfsplus: fix potential overflow in hfsplus_file_truncate()
    - LP: #1173170
  * md: raid1,10: Handle REQ_WRITE_SAME flag in write bios
    - LP: #1173170
  * KVM: Allow cross page reads and writes from cached translations.
    - LP: #1173170
  * ARM: i.MX35: enable MAX clock
    - LP: #1173170
  * ARM: clk-imx35: Bugfix iomux clock
    - LP: #1173170
  * sched: Convert BUG_ON()s in try_to_wake_up_local() to WARN_ON_ONCE()s
    - LP: #1173170
  * sched/debug: Fix sd->*_idx limit range avoiding overflow
    - LP: #1173170
  * ARM: 7696/1: Fix kexec by setting outer_cache.inv_all for Feroceon
    - LP: #1173170
  * ARM: 7698/1: perf: fix group validation when using enable_on_exec...

Changed in linux-lowlatency (Ubuntu Raring):
status: New → Fix Released

The verification of this Stable Release Update has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regresssions.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers